=== debian/control ===
Source: culmus
Section: fonts
Priority: optional
Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>= 5.0.35)
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/debian-hebrew/pkg/culmus
Vcs-Browser: http://svn.debian.org/wsvn/debian-hebrew/pkg/culmus
Homepage: http://culmus.sourceforge.net/

Package: culmus
Architecture: all
Depends: ${misc:Depends}
Description: TrueType and Type1 Hebrew Fonts for X11
 13 Hebrew font families. Contain ASCII glyphs from various sources.
 .
 Those families provide a basic set of a serif (Frank Ruehl), sans serif 
 (Nachlieli) and monospaced (Miriam Mono) fonts. Also included Miriam, Drugulin,
 Aharoni, David, Hadasim etc.
