=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_DIR=$(CURDIR)/debian/culmus
FONT_T1_DIR=$(DEB_DIR)/usr/share/fonts/X11/Type1
SCALE_T1_DIR=$(DEB_DIR)/etc/X11/fonts/Type1
FONT_TTF_DIR=$(DEB_DIR)/usr/share/fonts/truetype/culmus
FONTCONFDIR=$(DEB_DIR)/etc/fonts

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	# Add here commands to compile the package.

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/culmus.
	install -m 644 *.afm *.pfa $(FONT_T1_DIR)/
	install -m 644 fonts.scale-type1 $(SCALE_T1_DIR)/culmus.scale
	install -m 644 *.ttf $(FONT_TTF_DIR)/
	install -m 644 culmus.conf $(FONTCONFDIR)/conf.avail/65-culmus.conf
	ln -sf ../conf.avail/65-culmus.conf $(FONTCONFDIR)/conf.d/65-culmus.conf

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
#	dh_installdefoma
	dh_installxfonts
	dh_installdocs
	dh_installchangelogs CHANGES
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
