## culmus 0.120

=== debian/changelog ===
culmus (0.120-1) unstable; urgency=low

  * New upstream release
    - New font family: Keter YG.

 -- Lior Kaplan <kaplan@debian.org>  Tue, 05 Apr 2011 21:51:42 +0300
