=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: TrueType and Type1 Hebrew Fonts for X11
- 13 Hebrew font families. Contain ASCII glyphs from various sources.
+ 14 Hebrew font families. Contain ASCII glyphs from various sources.
  .
  Those families provide a basic set of a serif (Frank Ruehl), sans serif 
- (Nachlieli) and monospaced (Miriam Mono) fonts. Also included Miriam, Drugulin,
- Aharoni, David, Hadasim etc.
+ (Nachlieli) and monospaced (Miriam Mono) fonts. Also included Miriam, 
+ Drugulin, Aharoni, David, Hadasim etc. Cantillation marks support is 
+ available in Keter YG.
