## culmus 0.130

=== debian/changelog ===
culmus (0.130-1) unstable; urgency=low

  * New upstream release
    - Added TrueType font "Shofar".

 -- Lior Kaplan <kaplan@debian.org>  Sat, 01 Jun 2013 00:28:58 +0300
