=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
 Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
 Build-Depends: debhelper (>= 5.0.35)
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/svn/debian-hebrew/pkg/culmus
-Vcs-Browser: http://svn.debian.org/wsvn/debian-hebrew/pkg/culmus
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/debian-hebrew/pkg/culmus
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-hebrew/pkg/culmus/
 Homepage: http://culmus.sourceforge.net/
 
 Package: culmus
