=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,11 @@
 
 	touch configure-stamp
 
+build: build-arch build-indep
 
-build: build-stamp
+build-arch: build-stamp
+
+build-indep: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
