## culmus 0.131

=== debian/changelog ===
culmus (0.131-1) unstable; urgency=medium

  [ Tzafrir Cohen ]
  * Remove Baruch Even from Uploaders list (Closes: #760008)

  [ Lior Kaplan ]
  * New upstream release
    - Nachlieli CLM completely redesigned, diacritics support added.

 -- Lior Kaplan <kaplan@debian.org>  Mon, 07 Aug 2017 14:32:07 -0400
