=== debian/rules ===
--- 
+++ 
@@ -49,7 +49,7 @@
 	# Add here commands to install the package into debian/culmus.
 	install -m 644 *.afm *.pfa $(FONT_T1_DIR)/
 	install -m 644 fonts.scale-type1 $(SCALE_T1_DIR)/culmus.scale
-	install -m 644 *.ttf $(FONT_TTF_DIR)/
+	install -m 644 *.ttf *.otf $(FONT_TTF_DIR)/
 	install -m 644 culmus.conf $(FONTCONFDIR)/conf.avail/65-culmus.conf
 	ln -sf ../conf.avail/65-culmus.conf $(FONTCONFDIR)/conf.d/65-culmus.conf
