=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: culmus
 Section: fonts
 Priority: optional
-Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
+Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
 Uploaders: Lior Kaplan <kaplan@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
 Build-Depends: debhelper (>= 5.0.35)
 Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/debian-hebrew/pkg/culmus
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-hebrew/pkg/culmus/
+Vcs-Browser: https://salsa.debian.org/hebrew-team/culmus
+Vcs-Git: https://salsa.debian.org/hebrew-team/culmus.git
 Homepage: http://culmus.sourceforge.net/
 
 Package: culmus
