=== debian/watch ===
version=3
http://sf.net/culmus/culmus-([.0-9]*)\.tar\.gz
