=== debian/control ===
Source: culmus
Section: fonts
Priority: optional
Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/hebrew-team/culmus
Vcs-Git: https://salsa.debian.org/hebrew-team/culmus.git
Homepage: http://culmus.sourceforge.net/
Rules-Requires-Root: no

Package: culmus
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: TrueType and Type1 Hebrew Fonts for X11
 14 Hebrew font families. Contain ASCII glyphs from various sources.
 .
 Those families provide a basic set of a serif (Frank Ruehl), sans serif
 (Nachlieli) and monospaced (Miriam Mono) fonts. Also included Miriam,
 Drugulin, Aharoni, David, Hadasim etc. Cantillation marks support is
 available in Keter YG.
