=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_DIR=$(CURDIR)/debian/culmus
FONT_T1_DIR=$(DEB_DIR)/usr/share/fonts/X11/Type1
SCALE_T1_DIR=$(DEB_DIR)/etc/X11/fonts/Type1
FONT_TTF_DIR=$(DEB_DIR)/usr/share/fonts/truetype/culmus
FONTCONFDIR=$(DEB_DIR)/etc/fonts

override_dh_install:
	dh_install
	# Add here commands to install the package into debian/culmus.
	install -m 644 *.afm *.pfa $(FONT_T1_DIR)/
	install -m 644 fonts.scale-type1 $(SCALE_T1_DIR)/culmus.scale
	install -m 644 *.ttf *.otf $(FONT_TTF_DIR)/
	install -m 644 culmus.conf $(FONTCONFDIR)/conf.avail/65-culmus.conf
	ln -sf ../conf.avail/65-culmus.conf $(FONTCONFDIR)/conf.d/65-culmus.conf
