=== debian/watch ===
version=4
http://sf.net/culmus/culmus-([.0-9]*)\.tar\.gz debian uupdate
