## culmus 0.140

=== debian/changelog ===
culmus (0.140-1) unstable; urgency=medium

  * New upstream release.
    - Dropped fdo#33644_multiple_values_in_test.diff - merged upstream
    - Using a simpler install
  * Conflict with older culmus-fancy due to moved fonts
  * Avoid files being declared as executable
  * copyright: Update year
  * Update description: type, families
  * Updated standards version to 4.7.0

 -- Tzafrir Cohen <tzafrir@debian.org>  Tue, 04 Feb 2025 20:34:36 +0200
