=== debian/control ===
Source: culmus
Section: fonts
Priority: optional
Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/hebrew-team/culmus
Vcs-Git: https://salsa.debian.org/hebrew-team/culmus.git
Homepage: http://culmus.sourceforge.net/
Rules-Requires-Root: no

Package: culmus
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
# Conflicts due to moving of Shofar and KeterYG:
Breaks: fonts-culmus-fancy (<< 0.0.20240129.1), culmus-fancy
Replaces: fonts-culmus-fancy (<< 0.0.20240129.1), culmus-fancy
Description: OpenType and TrueType Hebrew fonts
 14 Hebrew font families of various traditional and modern fonts.
 .
 Those families provide a basic set of a serif (Frank Ruehl), sans serif
 (Nachlieli) and monospaced (Miriam Mono) fonts. Others included are:
 Aharoni, David, Drugulin, Ellinia, Hadasim, Keter YG, Miriam,
 Nachlieli, Shofar, Simple, Stam Ashkenaz, Stam Sefarad and Yehuda.
 .
 Also includes Caladings with various shapes.
 .
 The package fonts-culmus-fancy includes an extended part of the fonts
 set.
