=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_install:
	dh_install
	# The tarball has some executable files:
	find debian/culmus -type f -perm /0111 -print0 | xargs -r -0 chmod -v a-x
